apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-30-eks-32
spec:
  channel: 1-30
  number: 32
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: cc6081dc8e294c857eebebf924f8ab8a42bd62ab8f5511e5c51040d72b15c4ff
        sha512: 0a59108ddff26e3560ac6a4beee5c66f278f54a5b702a07cf41ebeb7c2f02865e70bcc2328891110dc7df592d535939d174d258f5d39b074ac24f34d211315fb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1e5c67ab13bc881ae3accf9d81a3220c199d71b83b3e3b56d5d7e2e760eeff13
        sha512: 9eb7fe10b7edbf877dd383070152488cf57af5b06cadbcd7d323d0a1eb740278598dad0d15d7e718ee0d840884d8dd0230ee307eecb232f329e001221014f336
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6889190391a1c95fca00bfe9ee81205b9aa1e79fbbc81516652b936796e51edc
        sha512: bea8b9353b920591ddd369fbf6465d14957632b7ba8670713eaaaa194eb054001b7b3af83c00d964e59c7975dc2984cf35503cda817a030b80660b67176d2d62
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 71d5728dc51c55641ac4d9edf61228c2d26f5c226db8f1da903572675444d2bc
        sha512: ca897f48269b786839bbed3c532058635b36f7f9865bb83de9081d75045f34818f7a86f418b1d3fb0feed32c2a3da172e011756aac170c7a7a6afe72787367bd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ef82bc7c831268547387d7ab55c66d38ccb649e7486833ef459ef72b53c07725
        sha512: ee0ee6d9d472e90f1a90de83fa506d5a96c3af0f1bcd466d450c844890407bb278568e0e39ba4d92e95b2dd2fe4b7b151f971bb947c1c721270015c5d86e423a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d885a8774efa010b54ac76f1fcea06d1f53b888130cd4a653b8f04915a31cd6a
        sha512: d8b5b6ffcfdd3707aba93fc1f9feb0a263acfa9a6955992d4c7c10642f21527f04ab6b694c6ff4384f91705c156050e25216ff13110ba1bbded74a938bf022ce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 24f5a136dbd649e2d442d1050ab2e3f9f75d0599a4e66b876f6f32f7ca46a471
        sha512: 500cc5d93d25fb7ad7aa81447d1172961999262140fff09b5aa8dd0f95226b2b1f13e5121a8bb27759f9a53183b9a63f3c1f20209a9e259dab86be9abf3ea0ed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e2de600301775ddae0f8c518c8ca3283f5414ff29cd46d2a44dbe4fade55a22b
        sha512: 5331bea4487b36210477dbd3c196a3c01dfa4dbb0d38fc578e87d0581c9fc803105e9c6f773db1e70a288abf7f79b328cc6d18f8513257e8bdeff35615c9cf24
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 924b5aefe837f01895d9ef1806d93a94cd5e7f304d1c161267c91ddae9a3be61
        sha512: e7157578260c22435f63e4515a0b28519557f6107c3b020db3db2d548ccf227cfe618bc22fd1d39289d0dc0621bd418fb8fdbcd02563a59740f38bf6a339f486
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:35e58bb9da9e60e4212a32c987462d9ca4eda1f3266795405bfa20b5295c1df6
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.30.11-eks-1-30-32
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:e7458e29590547ee99ea420322f3cde71f1f1bdd00e9232d6529cefb4b799d95
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.30.11-eks-1-30-32
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:54f9b642e6982f03f5de50e0bae13d29464606b23183ddb42d6fb9f44d675454
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.30.11-eks-1-30-32
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:4c7c83dddcd6b7a9544c9e8d423ecf07e9cf2d6f11cc0b3659b2263664d5a298
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.30.11-eks-1-30-32
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:867a1c9c6531cb31cc83fd4f075d2ce2eadb001d3fa4a2f91487b31dcc2d7152
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.30.11-eks-1-30-32
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 940ca053ddfa2341b6a3cdf3cea62e3b284a99eacab5a00ac271dce27d5ea3c4
        sha512: 20376ab6f954c51d10126c4ea2c2b11dff2ae5b40c87e1c223199e7ee96029b3bdf1e12fd894d3f08879261f88d42ed874e5f4de9339837b1c8f2c18b73ae310
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1dad56bfbc17efa115c5e1e0de0411bc9303221d44dbc713fe0ff1a985ea1fe1
        sha512: 532d9e8dfe6ce8c3acf822a12c56412fe51c24415876cd385d44b780afcf69bb0d646d3aab5182ea5fc0a27bf459ca4e9a86b47a55a608d3b5c7eb6aea415362
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fa66a0d215476454d14a8dbc79b16d61334f71703f3cc41d3daa2ee0c078e2fe
        sha512: e551117a2fbc11b70e19b35dd9773eb16da3f66aca8c7d5077b00493998de4a2ae21b206024d724a3a898a79e5639b0288ae0f32435c68036284f9379f82d31e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 53d0ffa160623e90fc8acf8a0319b580b76a19c5c4ff751d10c09cd5f9a9e400
        sha512: 78c1057f73e0ad6d02c8c9f76641f0d5f844011aeaf67278c460a1428f2fd14cd647bcaf0cee9f5a614215126f988848ebc65884fa37369a2911c0a3431a2a75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4d8a774b0bea9c1f184bdc9ebdef3a324da81ee646c87197bc7d6f4a4a0e49f8
        sha512: d78a0427e618a78e151b33627cb1f22a78bb121b73d32896f70c8ccaacfb5d552888631e2eb64aa27c7e2ca9175975e9004164176baf490d65144faff90d1729
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7f3cad797a863cf8bd272081c5cdbbbbe39a4ba57d2b4c27350caa250e98402d
        sha512: 80727fd8e5a55665a6ad53b4fb55ceb6eb9e5f6ca33b11befb9a0c136a45d732ff15ddee5c3277af407c8a2c4168c902fb75a49d01af13cc37704785e770fb6e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c5926acd40328f9e5a15d9bc6ca43f81bc3d5f0b658a62ffa91a4836b8211c73
        sha512: 19b9064a75e79f79c3b567745892d4a898801e5e38408e15e1b4e7ccb61d797e90d82b2af0e740be7a4a2327b7cbb032c22ac66d4718b9acc61f0b513a281101
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d009173676033405d954dd98d5e50eabe10e1ef2274e2d3ba8445573c2a5e540
        sha512: 11cc5bef3cadd7a09fee83e78623d5fe242a4294ced708f3eb342b9e93e7e307f46345e597124653140f7ee7071e478061423f96340ed1743bc450182a502bf4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 12ea723c3936499fc3403942549884a49b201b21100e8b87106294af5dca1ee9
        sha512: daaa12b52c1f6a8b7e9d12d4628e9bb549248fe952953bbf9d797c9848d95736ce078beda28fe974c0cdda8459e76ccc4f219f86514e4b42a6a4609da322f1e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3cc2d880413203d7320bdd98b017a02cb1aab19c751dc02d3d5d1085fcc57ebd
        sha512: 64eda7d038f0505490c8dfa267cd2095a1ff5aeb9abab2324c8b2480731b1377f03073b26b845f4775af73abdd000d16709cd8caa5a4b490b7fef2823ca8f42d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b9478370cc462ad9e302b6b3344b8e4a6bd0adbf3e6ec3b686f3a71e37842567
        sha512: c9ae97acc06d021aec14c40bfb681bcae29ed90b1a98c5783fdbe751bdd7c933783bbb1c6c913f5005defa328adedf363955c735a1d9466f15bcf60110b2e2a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 323de6152b66a583b5cae8662b4cea9f0f4c75370e2ca0cfda6097b7a20c6d85
        sha512: 2a03eb1719a68a6c2e9d363dfc28ce96ff40c04c423a6fdb95bf52f5a3035dc85114aa5be22e57b6c2eb0d0fb9942ab364423ae20e8cadb94ff3712e5b6b0568
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e964380a4ae9c044b469cd1fa1a15a2c9ef9913edba3df6eddb5504b9b3cfb5f
        sha512: 1479b6efc280ef27b0aca54c6304b79c1a89a6bb3e485f08ba4ffdeffc78a8a3f4bf44454c3bb1c251e3371fc562dec1d147c666ff384c6a357aa06cd5c6577d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e07c7908bd3981cdb44f31530083833558f7007c042bb5346eb15ece6d22a1d2
        sha512: 88d5040754754f50a5132385bc1fb4f1a78942c01a1a06b061b1490dcec15b91fdc3a0235a586ac86deb9d571c99a8bd9c0e9b7c7af239f6e648c17f7bbb77e3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 85864daf3cc53ed664d75f02257783f9f79f580bdd365df97a2310d5fc11a301
        sha512: 3fe9c900c8d44187f62c84f7d18dbf20e673a6f0cdb93831dc206d07fc9fd2e4c1482c99c2dc3f22698049f61ce6119d202c7c7b01931813ec50cf1e14c82ae1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 332b762882138fa56ddb092c9088d9f199b0be04c257e65af43824b72c378988
        sha512: 0c169e3d8e3c500c750bca655bb5de7e6e287c09ea1f00c061b6191ef7c32fd7d9a9ac08bf90be26dc777d1e97f22a26d1c890d7df139ed4a95bc15e0faebee6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3805a6e3ce97e825d30aef914b0ca0fa8eb80f2a39787314a36dfc1cbed15559
        sha512: 789776bfa34a6ecf3b0ca7dffbba5818047cbb61dfbd15d754d1616833ec938bd80f3f3c3333974b8894db85d7461cbb56441fa95121635ce934982875613398
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b29931f70c2d7b1c85abcd03d3237ee5d7eab6619f4d18d879f2c18cb95e9624
        sha512: 5025b4e3a4cb7b4d86beb8f196564906c12e627eb4762cdd6184ae433b4e0f6ab7adc00772799b00a8b94a60120ed6198d7861af6c9134b93f2a71feb7049ca9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ebf2376a62d556936aad9a9ae82d0096cdb3616f23a85841ed8752ad72d69771
        sha512: a6628fd1aeae5ec1f889c884ef33296cd4cabb70ae6f5225502a996d6df11c3c30b6a049eac0eb277ac57ff20468f2e5f3ecdd0eea9c27864d47a60171169ecc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3b198207798637ba8ef22f57db9054ad74a35320907dc9e5a9abb595b8bc4c27
        sha512: a224de9e5fd6ec1c528567bd89e1fae872cba6c9e261333a2facc258d892a4521afcfe1d5f3547597a431ef736795940acb4a20bfab785005fe7ac77f89c19eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9c27090b8af168e3c6435297093c11d46fe32b3d7c4682fcdec1085994d50a9a
        sha512: 6145581feecccd7b582ed323c24399176e549265600b27a1170e7c3497ea9565298e9cb32467edad707033cfc46c510b853e4ffdb4905c23573374c8f37849b0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6244be8a955087436e3f933db43ff19e9539635c1a451e29e72e5f014f27b366
        sha512: 333a7c7daaf9123175ec73877ad24b136bb97541dcc782d0566f832a9353346c9f29d8ff7d42c9df136537abf385df86c502c286e314bf27eef54e8488cceba5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 191cb8c25de4aec6de1cc47999b17654e544bc1029960e7a0e5ade2b3c482142
        sha512: 8942e190d7a2d16bac9dc254665bf7ef05c7caf264af74487a36efa833601a4c3ac73312c22942f5b358e46fb11d1ce1a2331aaf3482776ff04e614190633fd5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 40d40bf1d9695ce69be4e1188fddfb493dfeb930b7da57312649f09a917eabc5
        sha512: de85b0b6136408d294f6a7f3f0c826e6387f4de8954a37fee2a7fb08d65db0e5c6dd75452bc6d4175bcbaf1efb7c093a82d6341a1ba582a4758cacbf2e16ee5f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8f8012bff1f5dbc179e536e1e04b03c12090937c1ecace684e1c2a597b94d7c6
        sha512: a537a7696175d047e794c19a55e5574a839ba8c0963ba6c7c251c91808c53dc14962edf0a278fefd1559b22be9f3e9bc8cb72866a3462905750b0fe68f2d5fa6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e91e52b294758255f460ef94d9d5aa5732d13258c15d07c1860ac5a069e49a35
        sha512: 7eb0b87a9d79f630c31496c3abda598de8a772549ef1b18241581c6a112f99ae8917826cf8e121b12fde5f0de83be55f8d813d73802d7e77d6afec01e44c4f5f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3d7fa255fcc16a4a355de45cbc844af0c9e4f1cc92d48523a1fec197ad7929f3
        sha512: 7b45183fd6c2e92639bcc6fa538e1edfb9258e3fa667dbf65e1f05cadf81e789e9a6b5e3c824c4ab84ca7a6cca943df122e216daeec666f7d6d1871a2ca51209
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 66f80ec76cabb052e5c6219afffafb678dfb622751ab77e85fca503007d247ca
        sha512: 58af5d6279563f035af3e4ba50ba9d18693bdd9e989c5d23aab3cef91badf95c4cbe7c75606b595b98f7b4d1f707f538424be89547701e8f7a11400a0f12b7e1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/kubernetes/v1.30.11/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 544b20d7b5374e573c7c6e051c14b0e83daf1914
    gitTag: v1.30.11
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d7521270c27b4196afe67885a73193d65f911e1fc7ca5a4ffd84b5b0cb0375da
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-30-32
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:29e4a279d686a4032e150d9b60d5f88a8ac8630adc83f8b4232bb2061665984a
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-30-32
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 720556be678a79fbab793aab8a9a367f3815b246351b1470e034dfb62b80db3c
        sha512: 30573bb555ec9db5e26b2bab52005cfacbc7321251ed02a48f4d690c627838049beb5b2e89b12c45492fab98756de28df1329e3fe7d35a35bec2a72213fccb9d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2b8de187209f7c1b6934b2dc8f8ea826ae30c46238b9f3835b39957773a90304
        sha512: fcd1de7a18d21b72e1dee003aff1af5381456f5da6f6676dcb81f12715ffa8637efc8f2861faa85fd725ac345a5983c8153e1845251690db4a18b76f7f78822a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:03cebba44013d8560358ccc70a56803e76b2ea886dc1392c0b5199e2cbf21dd9
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-30-32
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f5992b80caf28e7ce90a73f34ced06c5decef321169501c0715e7329cbb5596b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-30-27
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: aaa2372e49e4bad215baab47353bb1d782ab9e0cf887b44b0b096cbd9c252035
        sha512: 5bb7b5d0d42db6774a52aae0c51be4c5606f51d57f6130e29fe5c9e919f7a33df849f405440792d5d2056be8258d56a0937ee8048949f9a5af1da0ba372ed75c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9b4c94709f02fbbe619c6efdbeefb90957f2b1f84ab0152a6d9b029d310b5539
        sha512: 834a0a0e4be768ee0d0add92bd918845a30155121e1bdbca2f1ff488aa699d6378abbd5dde639dc9af34cb3baa1af3471ddd23919d720bf2877fc044561a2e9b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-30-32
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      archive:
        sha256: afa289eeda837ca5999f6e700d5c309ff01f18852a441acc9374e25345a105be
        sha512: fcbe7838da410191676c78404b3d5c48d7ba1af2b4bd6d3995630c5b6b3d4244f9cb7bb28c338f79094f503792580e2ebbd4a7689ac0619ebbdab1b0d18c237b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-windows-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.1.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7b4f650d6e32062de6be1bbb6f571a8a739383fb156a8149c87dcc3cb225cb02
        sha512: abb1f02fe22420175ac593bf12d1bb07bc6a0dcd71739c815e57702bb99ed9fe2281f40ca180bacddcbe146932e26ba13fded1b27455ed51ce6f84bae7ebe8e1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-darwin-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.1.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 25804bcd1dac22fcd6f4281cf21945ca0dba48f15ba20c1684b9bebd5d5e4e37
        sha512: 18cc06fcaada7a945cd5194ea265b81d6fdd4b866d97e3bfd70b2cd60a8c40264350ae8810cefd476648db9c96d4a32288fadf70dc65f4cb4e57749357883f60
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-linux-arm64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 30f196d17c770aba6dda0816c61d1dd1312768f5c0d616402b609805ae157717
        sha512: d06470192fff63a79f550c812af5c775b277e91137d09be612096b14fed2eb7924130d7154ae41be3f7fa6f1a415c86697f367f6a05d727f0806a2616c15a3b0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/32/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-linux-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:e7741f7b019cda5f51e1a3f0a40647981996510aace7ea5a858228d8c09d8b70
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.1-eks-1-30-32
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.1
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:8aecf7ae1def1cfe588fe4919f4d0dee9b15506287140b882a9250232ac98b81
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-30-32
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:06701b11526cc1b438974cddf4b8a2e193b9e5b67c972946100d5c2f3dc6f83d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-30-32
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:56d85472d3094e2306e635c67fb84bb73a958c505c34969d9da387ca96ccd01d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-30-32
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:38cc02e3163cc034a8bfd3943715db5d2dbabe96338dde14cfd475000b9405ec
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-30-32
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:5fef658e96afa1e4ddbde12890220ef5c941750bb8d442887a6d69ba28a1f24b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-30-32
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  date: "2025-05-24T02:54:54Z"

